.lg-show,
.bg-show,
.sm-show,
.xs-show,
.sm-show-inline {
	display: none;
}

.m-menu-toggle {
	width: 32px;
	padding: 10px 0 6px;
}
.m-menu-toggle span {
	height: 2px;
	display:  block;
	margin: 4px 0 8px;
	background: #fff;
}
.main-filter-toggle {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.main-filter-toggle:after {
	content: '+';
	text-align: center;
	position: absolute;
	right: 15px;
	top: 9px;
	width: 20px;
	height: 20px;
	border: 2px solid #fff;
	border-radius: 3px;
}
.main-filter-toggle_opened:after {
	content: '−';
}

@media screen and (max-width: 55em) {

	.col-bg-2 {
		width: 16.666%;
	}
	.col-bg-24 {
		width: 20%;
	}
	.col-bg-25 {
		width: 20.832%;
	}
	.col-bg-3 {
		width: 25%;
	}
	.col-bg-4 {
		width: 33.333%;
	}
	.col-bg-5 {
		width: 41.666%;
	}
	.col-bg-6 {
		width: 50%;
	}
	.col-bg-7 {
		width: 58.333%;
	}
	.col-bg-8 {
		width: 66.666%;
	}
	.col-bg-9 {
		width: 74.999%;
	}
	.col-bg-75 {
		width: 79.168%;
	}
	.col-bg-12 {
		width: 100%;
	}

	.detail-list_thead [class*=detail-list_item] {
		padding: 10px 25px 10px 10px;
	}
	.detail-list_item2,
	.detail-list_item3,
	.detail-list_item4,
	.detail-list_item5,
	.detail-list_item6 {
		max-width: none;
	}
	.detail-list_item2 { width: 10%; }
	.detail-list_item3 { width: 35%; }
	.detail-list_item5 { width: 13%; }
	.detail-list_item6 { width: 20%; }
	
	.single-info-outer {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}
	.single-info, .single-btns {
		order: 2;
	}

	.bg-show {
    display: block;
  }	
	.bg-hidden {
    display: none;
  }

  .m-btn-close {
  	width: 32px;
  	height: 32px;
		position: fixed;
		right: 15px;
		top: 15px;
		background: #fff url("data:image/svg+xml,%3Csvg enable-background='new 0 0 15.642 15.642' version='1.1' viewBox='0 0 15.642 15.642' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m8.882 7.821l6.541-6.541c0.293-0.293 0.293-0.768 0-1.061s-0.768-0.293-1.061 0l-6.541 6.541-6.541-6.54c-0.293-0.293-0.768-0.293-1.061 0s-0.293 0.768 0 1.061l6.541 6.541-6.54 6.54c-0.293 0.293-0.293 0.768 0 1.061 0.147 0.146 0.338 0.22 0.53 0.22s0.384-0.073 0.53-0.22l6.541-6.541 6.541 6.541c0.147 0.146 0.338 0.22 0.53 0.22s0.384-0.073 0.53-0.22c0.293-0.293 0.293-0.768 0-1.061l-6.54-6.541z' fill-rule='evenodd'/%3E%3C/svg%3E%0A") no-repeat center center;
		background-size: 16px;
		border-radius: 9999px;
	}
	.mainmenu_opened {
		min-height: 100vh;
		overflow-y: auto;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: #0253A4;
		border-top: 1px solid #054890;
		display: block;
		z-index: 201;
	}
	.mainmenu_opened .child .child {
		display: none !important;
	}
	.mainmenu_opened > li > a {
		text-align: left;
		padding: 15px;
		border-bottom: 1px solid #024283;
	}
	.mainmenu a {
		padding: 10px 15px;
	}
	.mainmenu > li > .child {
		width: auto;
		display: flex;
		position: static;
		border-bottom: 5px solid #064282
	}
	.mainmenu > li > .child > li {
		width: 50%;
	}
}

@media screen and (max-width: 768px) {
	.col-sm-0 {
		width: auto;
	}
	.col-sm-2 {
		width: 16.666%;
	}
	.col-sm-3 {
		width: 25%;
	}
	.col-sm-4 {
		width: 33%;
	}
	.col-sm-6 {
		width: 50%;
	}
	.col-sm-7 {
	  width: 58.333%;
	}
	.col-sm-8 {
		width: 66.666%;
	}
	.col-sm-9 {
  	width: 75%;
	}
	.col-sm-12 {
		width: 100%;
	}
	.text-sm-center {
		text-align: center;
	}
	
	/* header */
	.header {
		padding: 10px 0;
	}
	.header .row {
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.header-logo {
		height: 50px;
	}
	.header-links,
	.header-phones {
		display: block;
		position: absolute;
		visibility: hidden;
		opacity: 0;
		top: 80%;
		left: 0;
		right: 0;
		background: #fff;
		-webkit-transition: top .3s ease;
		-o-transition: top .3s ease;
		transition: top .3s ease;
		z-index: 100;
	}
	.header-phones {
		padding: 15px 15px 5px;
	}
	.header-phone-row {
		margin-bottom: 10px;
	}
	.header-links_opened {
		visibility: visible;
		opacity: 1;
		top: 100%;
		-webkit-box-shadow: 0 0 25px rgba(0,0,0,.3);
		        box-shadow: 0 0 25px rgba(0,0,0,.3);
	}
	.header-links li {
		margin: 0;
		display: block;
	}
	.header-links a {
		font-weight: bold;
		display: block;
		padding: 15px;
		border-bottom: 1px solid #eee;
	}
	.header-cart,
	.m-btn {
		padding: 0;
		width: 32px;
		height: 32px;
		background-position: center center;
		background-repeat: no-repeat;
		vertical-align: middle;
		background-size: 26px;
	}
	.m-btn {
		background-image: url(images/m-phone-ico.svg);
		z-index: 100;
	}
	.m-btn-user {
		background-image: url(images/m-user-ico.svg);
	}
	
	/* filter */
	.main-filter-title {
		text-align: left;
	}
	.detail-list_filter,
	.detail-list_thead {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.detail-list_filter [class*=detail-list_item],
	.detail-list_thead  [class*=detail-list_item]{
		max-width: none;
		width: 100%;
	}

	.main-prevs {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	#popup1 {
		width: auto;
		left: 2%;
		right: 2%;
		margin: 0;
	}
	#popup1 .close {
		right: 0;
	}
	#popup1 .popup-content {
		padding: 15px 6%;
	}
	.sm-hidden {
    display: none;
  }
	.sm-show,
	.sm-visible {
    display: block;
  }	
  .sm-show-inline {
    display: inline-block;
  }		
}

@media screen and (max-width: 35em) {
	.col-xs-2 {
		width: 16.666%;
	}
	.col-xs-24 {
		width: 20%;
	}
	.col-xs-25 {
		width: 20.832%;
	}
	.col-xs-3 {
		width: 25%;
	}
	.col-xs-4 {
		width: 33.333%;
	}
	.col-xs-5 {
		width: 41.666%;
	}
	.col-xs-6 {
		width: 50%;
	}
	.col-xs-7 {
		width: 58.333%;
	}
	.col-xs-8 {
		width: 66.666%;
	}
	.col-xs-9 {
		width: 74.999%;
	}
	.col-xs-75 {
		width: 79.168%;
	}
	.col-xs-12 {
		width: 100%;
		float: none;
	}
	.btn {
		padding: 8px 12px;
	}
	.txt {
		width: 100%;
	}
	.form-row .txt {
		margin-bottom: .3rem;
	}
	.maintitle, .subtitle, h1, h2, h3, h4, h5, h6 {
		font-size: 2rem;
		margin-bottom: 15px;
	}
	
	[class*=detail-list_item] {
		-webkit-box-flex: 1;
		    -ms-flex: auto;
		        flex: auto;
	}
	.detail-list_tbody__row {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.detail-list_item2 { width: 25%; }
	.detail-list_item3 { width: 50%; }
	.detail-list_item4 { width: 40%; }
	.detail-list_item5 { width: 20%; }
	.detail-list_item6 { width: 20%; }
	
	.textblock table {
		display: block;
		overflow-x: auto;
	}

	.popup {
		width: auto;
		left: 2%;
		right: 2%;
		margin: 0;
	}
	.popup .close {
		right: 0;
	}
	.popup-content {
		padding: 15px 6%;
	}
	.table-cart {
		font-size: 1.1em;
	}
	.table-cart td, 
	.table-cart th,
	.table-cart .itogo td {
		padding: 6px 4px;
	}
	
	.xs-text-left {
		text-align: left;
	}
	.xs-show {
    display: block;
  }	
	.xs-hidden {
    display: none;
  }
}